; ===========================
; model3
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "4135d5b4-ed4b-4c97-a757-5666a9c615ae"
name = "model3"
fullname = "Sega Model3"
platforms = "model3 arcade"
theme.folder = "model3"
roms.folder = "%ROOT%/model3"
screenscraper.id = 55
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/arcade/sega-model-3"
doc.link.en = "https://wiki.recalbox.com/en/emulators/arcade/sega-model-3"
port = 0
readonly = 0
icon.unicode = $F2b5

[properties]
type = arcade
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1996-01"
manufacturer = "Sega"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_SUPERMODEL
priority = 1
emulator = "supermodel"
core = "supermodel"
extensions = ".zip"
netplay = 0
compatibility = high
speed = high
